
.ConferencePage .jumbotron.conf-header {
	position:relative;
	border-radius:3px 3px 0 0;
	color:#fff;
	padding-bottom:400px;
	margin-bottom:-400px;
}
	.conf-header > div {
		position:relative;
		z-index:1;
	}
	.conf-header .conf-headerbg {
		position:absolute;
		width:100%;
		height:100%;
		/*opacity:0.8;*/
		top:0;
		left:0;
		z-index:0;
	}
	.conf-header h1 {
		color:#fff;
	}

	.event-sidebar-item {
		margin-top:-30px;
		background:#f1f1f1
	}
/* .time:before { */
	/* content:''; */
	/* position:absolute; */
	/* left:100px; */
	/* height:1px; */
	/* width:calc(100% - 120px); */
	/* background:#eee; */
/* } */
/* .time { */
	/* height:100px; */

/* } */

#confTabs>li>a:hover, .nav>li>a:focus {
	background-color:rgba(0,0,0,0.2);
}
#confTabs>li>a.active:hover, .nav>li>a.active:focus {
	background-color:#fff;
}
.flex-container {
	display:flex;
	height:100%;
}
.flex-container.tab-content {
	border:1px solid #ddd;
	border-top:none;
	margin-top:-1px;
	margin-left: -15px;
	margin-right: -15px;
	border: none;
	padding-right: 15px;
}
.flex-container > .panel {
	min-width:250px;
	flex-grow:1;
	flex-basis:250px;
	margin:5px;
}

.time-container {
	/*background-image:linear-gradient(#fff 0%, #fff 99%, #ccc 100%);
	background-size: 100% 100px;*/
	background-image: linear-gradient(#fff 0%, #fff 50%, #f9f9f9 51%, #f0f0f0 100%);
  background-size: 100% 400px;
	margin-top:20px;
			/*background-size: 100% 100px;*/
	    /*background-image: linear-gradient(#fff 0%, #ddd 1%, #fff 2%, #fff 100%);*/
}


/*
-----------------------------------
-----------------------------------
--DAY TAB CONTENT--
-----------------------------------
-----------------------------------
*/
.day-heading {
	margin-left:80px;
	padding:10px;
}




	.time-container > div {
		float:left;
	}
	.time {
		padding-right:10px;
		width:80px;
		/*background:rgba(0,0,0,0.05);*/
		text-align:right;
	}
		.time > div {
			line-height:1em;
			text-align:center;
		}


.timetable-stream {
	height:100%;
	position:relative;
	flex-grow:1;
	flex-basis:0;
	margin: 0;
	padding:0 10px;
}
.title__holder {
	margin:0 0 -20px 0;
	padding: 0;
}
.title__holder:first-of-type:before {
	content:'';
	position:absolute;
	height:100%;
	margin-left:-80px;
	background-image: linear-gradient( #f9f9f9 0%, #f0f0f0 100%);
	width:80px;
}
	.timetable-stream__title {
		background:#eee;
		display:block;
		height:auto;
		padding:10px 10px 20px 10px;
	}
	.timetable-stream > .timetable-stream__session {
		width:calc(100% - 20px);
		background:#eee;
		margin:1px;
		position:absolute;
		/*border:2px solid rgba(0,0,0,0.2);*/
		/* border-radius:3px; */
		box-shadow:0px 1px 1px rgba(51,51,51,0.2);
		/* padding:5px; */
		overflow:hidden;
		transition:all 0.1s;
		border:1px solid rgba(0,0,0,0.1);
		border-radius:2px;
	}
	.timetable-stream > .timetable-stream__session:hover {
		box-shadow:0px 2px 6px 2px rgba(51,51,51,0.2);
	}

		.timetable-stream > .timetable-stream__session > a {
			position:absolute;
		}
		.timetable-stream > .timetable-stream__session > .session__open-modal {
			width:100%;
			height:100%;
			top:0;
			left:0;
			z-index:2;
		}
		.timetable-stream > .timetable-stream__session > .session__fab {
			bottom:10px;
			right:15px;
			width:40px;
			height:40px;
			border-radius:50%;
			z-index:3;
			color:#fff;
			line-height:40px;
			text-align:center;
			background:#000;
			box-shadow:0 2px 3px #222;
			transform:translateY(5px);
			opacity:0.5;
			cursor:pointer;
			transition:all 0.2s;
		}
		.timetable-stream > .timetable-stream__session:hover > .session__fab {
			transform:translateY(0);
			opacity:1;
		}
		.timetable-stream > .timetable-stream__session > .session__fab.remove {
			transform:translateY(0);
			opacity:1;
		}
			.timetable-stream > .timetable-stream__session > .session__fab:hover {
				box-shadow: 0 3px 5px #222;
				transition:all 0.2s;
			}
		.session-title {
			background:#333;
			color:#fff;
			padding:5px;
			position:relative;
			z-index:1;
			height:
		}
			.session-title h4 {
				font-size:12px;
				margin-top:0px;
				margin-bottom:5px;
				margin-right:80px;
			}
			.session-title__priceholder {
				position:absolute;
				top:0;
				right:0;
				width:80px;
				height:calc(100% - 2px);
				line-height:100%;
				font-size:1.2rem;
				text-align:center;
				display:flex;
				flex-wrap:wrap;
				justify-content:center;
				align-items:center;
				z-index:999;
				padding-left:10px;
				box-shadow:0 0 6px 3px rgba(0,0,0,0.2);
			}
				.priceholder__price {
					font-size:1.2rem;
					width:100%;
				}
				.priceholder__value {
					font-size:1.5rem;
					width:100%;
				}
			.session-title small {
				color:#fff;
				opacity:0.8;
				font-weight:700;
			}
		.session-content {
			padding:5px;
			transition:all 0.2s;
		}
			.session-content .panel {
				padding:5px;
				background-color:rgba(255,255,255,0.2);
			}
			.speaker-image {
				background-size:cover;
				background-position:50% 50%;
				width:50px;
			 	height:50px;
				overflow:hidden;
				border-radius:50%;
			}
			.speaker-image__small {
				width:30px;
				height:30px
			}

			.grad {
				position:absolute;
				top:0;
				left:0;
				width:100%;
				height:100%;
				z-index:1;
				background-image:linear-gradient(transparent 0%, transparent 75%, currentColor 100%)
			}
			.timetable-stream__session:hover > .session-content {
				transform:translateY(-80%);
				transition: all 11s;
				transition-delay:0.5s;
			}


			.session-prices>.table>tbody>tr>.session-prices__price {
				vertical-align:bottom;
			}





/*-----------------------------------------------------*/
/*-----------------------------------------------------*/
/*----- REGISTRATION BUTTONS -----*/
/*-----------------------------------------------------*/
/*-----------------------------------------------------*/

#Registration-totals {
	width:80px;
	height:80px;
	position: fixed;
	right: 15px;
	top: 80px;
	z-index: 999;
	border-radius:50%;
  box-shadow: 0 2px 6px 3px rgba(0,0,0,0.2);
	transition:all 0.2s;
}
#Registration-totals:hover {
	box-shadow:0 2px 10px 4px rgba(0,0,0,0.3);
	transition:all 0.2s;
}

	#Registration-totals .expand-registration {
		position:absolute;
		z-index:3;
		text-align:center;
		line-height:30px;
		height:80px;
		width:100%;
		cursor:pointer;
		border-radius:50%;
		width:30px;
		height:30px;
		top:-5px;
		left:-10px;
		box-shadow:0 1px 4px 1px rgba(0,0,0,0.2);
		transition:all 0.3s 0.3s;
	}
		#Registration-totals.expanded .expand-registration {
			transform:rotate(180deg);
		}
#Registration-totals.expanded {
	width:320px;
	height:auto;
	border-radius:4px;
	transition:all 0.2s;
}
#Registration-totals:not(.expanded) .register-link {
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	height:100%;
	width:100%;
	border:0;
	line-height:60px;
	padding:0;
	z-index: 2;
}
	#Registration-totals:not(.expanded) .register-link * {
			position:absolute;
			top:0;
			left:0;
			line-height:80px;
			width:100%;
			display:block;
		}
	#Registration-totals:not(.expanded) .register-link span,
	#Registration-totals:not(.expanded) .register-link:hover i {
		opacity:0;
		width:0;
		height:0;
		transition:all 0.2s;
	}
	#Registration-totals:not(.expanded) .register-link:hover span {
		opacity:1;
		width:100%;
		height:auto;
		transition:all 0.2s;
	}

#Registration-totals .panel-holder {
	overflow:hidden;
	width:80px;
	height:80px;
	border-radius:50%;
	position:relative;
}
#Registration-totals.expanded .panel-holder {
	overflow:hidden;
	width:auto;
	height:auto;
	border-radius:0;
	transition:all 0.2s;
}
#Registration-totals > .panel-holder .panel {
	margin:0;
}










/*-- registrations --*/
body.ConferencePage .site-container,
body.ConferencePage #wrap {
	background-color:#eee;
}


body:not(.register).ConferencePage .site-container .content,
body:not(.register).ConferencePage #wrap .content {
	background:#fff;
	margin-top:40px;
	box-shadow: 0 10px 30px 0px rgba(0,0,0,0.2);
	margin-bottom:40px;
}
.site-container .content .quick-tools.quick-tools-conference,
#wrap .content .quick-tools.quick-tools-conference  {
	margin-top:-40px;
	margin-left:-15px;
	margin-right:-15px;
	margin-bottom:40px;
	width:auto;
}
.ConferencePage .site-container .content .jumbotron,
.ConferencePage #wrap .content .jumbotron {
	margin-left: -15px;
	margin-right:-15px;
}


.conf-footer {
	margin-top: 10px;
}





select {
	width:100%;
	padding:12px;
	transition:all 0.1s;
}
select:hover {
	background:#eee;
	transition:all 0.2;
	cursor:pointer
}
select:focus {
	background:#fff
}

select option {
	padding:20px;
}









/*REMOVE PAGE HEADER*/
.banner .page-header {
	display:none;
}





/*CUSTOMISE IMAGES*/
.image__x-small {
	width:30px;
	height:30px;
	box-shadow:0 3px 8px -3px rgba(0,0,0,0.2);
}
.image__group:not(:first-of-type) {
	margin-left: -5px;
}
.pull-right.image__group:not(:last-of-type) {
	margin-left: -5px;
}




/*EDIT TAB*/
.list-group {
	position:relative;
	z-index:1;
}


.panel {
	position:relative;
}
.list-group-item {
	position:relative;
}
.list-group-item .btn {
	position:relative;
}
	.expand-list-group-item {
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
	}
	.draft .expand-list-group-item {
		display:none;
	}
		.expand-list-group-item:hover,
		.expand-list-group-item:focus,
		.expand-list-group-item:active {
			background:rgba(0,0,0,0.05);
		}


.expand-content {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	transition: all 0.1s;
	cursor:pointer;
	background-image:linear-gradient(transparent 0%, transparent 75%, #fff 100%);
}
.expand-content.expanded {
	background-image:none;
}
.expand-content:hover {
	background-color:rgba(0,0,0,0.05);
	transition:all 0.1s;
}
.expandible-content-holder {
	height:200px;
	overflow:hidden;
	transition:all 0.2s
}
.expanded ~ .expandible-content-holder {
	height:100%;
	transition:all 0.2s
}



/*PLACEHOLDER INFO ON DATAOBJECTS*/

.data-object-thumb {
	width:30px;
	height:30px;
	display:inline-block;
	text-align:center;
	overflow:hidden;
	margin:1px;
}
.data-object-thumb.empty {
	background:#ddd;
	color:#bbb;
	font-size:26px;
	line-height:0;
	border:1px solid #bbb;
}
.data-object-thumb.circle {
	border-radius:50%;
}









/*ticketholders page*/
.panel-body{
	position:relative;
}
.swap {
	position:absolute;
	left:calc(50% - 20px);
	top:-20px;
	width:40px;
	height:40px;
	border-radius:50%;
	background:#999;
	box-shadow:0 3px 8px 2px rgba(0,0,0,0.1);
	color:#fff;
	text-align:center;
	line-height:40px;
}
.swap > i{
	transform:rotate(90deg);
}





.session-field-holder > label {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    cursor:pointer;
    padding:15px;
    z-index:1;
}











/*Reporting page*/
#Overview {

}
.conf-overview-panel a {
	text-decoration:none;
	color:initial;
}
.conf-overview-panel {
	text-align:center;
	position:relative;
}
.conf-overview-panel i {
	position:absolute;
	z-index:0;
	font-size:60px;
	color:#999;
	width:100px;
	left:calc(50% - 50px);
}
.conf-total {
	position:relative;
	display:block;
	z-index:1;
	font-weight:700;
	color:#55aa55;
	font-size:30px;
	padding:30px 0 0 0;
	background-image:linear-gradient(transparent, #fff 70%);
}
.conf-title {
	display:block;
	font-size:20px;
	margin-bottom:10px;
}
.conf-overview-panel .caption {
	display:block;
	font-size:12px;
}


.session-tabs .active>a {
	color:#fff;
}
.list-group-item__day:after {
	content:'\f105';
	font-family:'FontAwesome';
	text-align:center;
	color:rgba(0,0,0,0.5);
	font-size:1.6rem;
	position:absolute;
	line-height:60px;
	width:30px;
	top:0;
	right:10px;
	opacity:0;
	/*transform:translateX(-50px);*/
	transition:all 0.2s;
}
.list-group-item__day.active:after {
	transition: all 0.2s;
	transform:translateX(0);
	opacity:1;
}
.list-group-item__day {
	transition:width 0.3s;
}
.list-group-item__day.active {
	width:calc(100% + 20px);
	padding-right:35px;
	transition:width 0.3s;
}

.session-list-item {
	padding-top: 24px;
}
.plus-optional-session {
	position:absolute;
	top:-18px;
	width:36px;
	height:36px;
	line-height:36px;
	font-size:18px;
	border-radius:100%;
	background:#99cc99;
	text-align:center;
	color:#fff;
}
